body {
    background: url(../images/_main_back.cb1739b8911927393dec287b548b8e40.jpg);
    line-height: 160%
    }
.no_script {
    background: white;
    border-bottom: 1px solid #CCC;
    padding: 10px
    }
.no_script p {
    text-align: center;
    padding: 0;
    font-size: 12px
    }
.no_script p a {
    padding: 0 5px 0 0
    }
p {
    font-size: 13px;
    color: #000;
    line-height: 160%
    }
#gold_line {
    background: url(../images/_menu_back.b797bcd72f711ab7a0401caddecee3a8.jpg) repeat-x center top
    }
#index_back {
    background: url(../images/_index_back.a732e4814877f4e54cd4c1522b5bc217.jpg) no-repeat center top;
    width: 100%
    }
#under_back {
    background: url(../images/_second_back.d42097c566d3e55015346582ecfa9f8f.jpg) no-repeat center top;
    width: 100%
    }
#header {
    height: 99px
    }
.header_inner {
    width: 966px;
    margin: 0 auto;
    padding: 13px 0 8px
    }
#header h1 {
    width: 300px;
    float: left;
    padding-top: 10px
    }
#data_area {
    width: 650px;
    float: right
    }
.lang_wrap {
    margin-bottom: 4px
    }
#data_area form {
    float: right
    }
#data_area form select {
    height: 24px
    }
#data_area table {
    float: right;
    background: #CACACA;
    border: none;
    border-collapse: separate;
    border-spacing: 1px;
    width: auto
    }
#data_area table td {
    border: none
    }
#data_area table a {
    display: block;
    font-size: 10px;
    color: #666;
    text-decoration: none;
    background: url(../images/_lang_bg.59a1cee91bf0064440ab6b52aa49c9fb.jpg) repeat-x;
    line-height: 22px;
    width: 65px;
    text-align: center
    }
#data_area table a:hover {
    text-decoration: underlne;
    background: url(../images/_lang_bg_on.2b6857d53e50a285eacbccdee5587c5d.jpg) repeat-x
    }
.lang_menu table {
    float: right;
    background: #CACACA;
    border: none;
    border-collapse: separate;
    border-spacing: 1px;
    width: auto
    }
.lang_menu table td {
    border: none
    }
.lang_menu table a {
    display: block;
    font-size: 10px;
    color: #666;
    text-decoration: none;
    background: url(../images/_lang_bg.59a1cee91bf0064440ab6b52aa49c9fb.jpg) repeat-x;
    line-height: 22px;
    width: 65px;
    text-align: center
    }
.lang_menu table a:hover {
    text-decoration: underlne;
    background: url(../images/_lang_bg_on.2b6857d53e50a285eacbccdee5587c5d.jpg) repeat-x
    }
#data_area .clear {
    width: 650px;
    display: block
    }
#data_area .clear .form {
    float: right
    }
#text_link {
    float: right;
    width: 490px;
    text-align: right
    }
#text_link p {
    padding-top: 5px;
    font-size: 12px
    }
#text_link p a {
    color: #30210A;
    text-decoration: none
    }
#text_link p a:hover {
    color: #30210A;
    text-decoration: underline
    }
#text_link p.over a {
    background: url(../images/_arrow_circle.39ff486d785d62b3146199df89ee98c5.jpg) no-repeat left center;
    padding: 0 15px
    }
#text_link p.bottom {
    line-height: 20px
    }
#text_link p.bottom a {
    background: url(../images/_arrow_black.35ce8a7944695bbd0ac487e568588b47.jpg) no-repeat left center;
    padding: 0 10px
    }
#mainmenu {
    width: 100%;
    height: 64px
    }
#mainmenu ul {
    width: 960px;
    margin: 0 auto
    }
#mainmenu ul li {
    float: left;
    width: 160px;
    list-style: none
    }
#main_wrap {
    width: 960px;
    margin: 0 auto;
    padding-top: 20px
    }
.second_main {
    padding-top: 10px !important
    }
#main_wrap #side_con {
    width: 210px;
    float: left
    }
#side_con img {
    display: block;
    margin: 0;
    padding: 0;
    vertical-align: top;
    line-height: 100%
    }
#side_con .gray_backcon {
    background: url(../images/_side_con.f05853822ff1ce0b8aadce8a1aca4120.jpg) repeat-y
    }
#side_con .gray_backcon dd {
    background: url(../images/_side_back.a556869143236a77f9dbbc9bd3c6c9e4.jpg) repeat-x top;
    width: 190px;
    margin: 0 auto;
    border-bottom: 1px solid #DDD
    }
#side_con .gray_backcon dd a {
    font-size: 12px;
    color: #30220A;
    text-decoration: none;
    padding: 12px 10px 12px 30px;
    background: url(../images/_arrow_yel.3408dfa789a599ba36cd1cb14e1911ad.jpg) no-repeat 10px center;
    display: block
    }
#side_con .gray_backcon dd a:hover {
    text-decoration: none;
    background: url(../images/_arrow_yel_on.4407cb80664342b440342cb9cf8de241.gif) no-repeat 10px center
    }
#side_con .under_side {
    background: url(../images/_side_back2.38e423b6e6e74f9f129dc7535c6575f4.gif) repeat-y;
    margin-bottom: 20px
    }
#side_con .under_side dt {
    background: url(../images/_side_ttl2.2964f20e71973ad3f4e181247717016f.gif) no-repeat bottom;
    padding: 5px 10px 15px;
    font-size: 15px;
    font-weight: bold
    }
#side_con .under_side dd {
    background: #FEFAED url(../images/_side_red_dot.3495a3003ed9acc6c3a9cf840d660256.gif) no-repeat bottom;
    width: 190px;
    margin: 0 auto
    }
#side_con .under_side dd a {
    font-size: 12px;
    color: #30220A;
    text-decoration: none;
    padding: 8px 10px 8px 25px;
    background: url(../images/_side_arrow_red.5014fdc683cd3f8cc5e2ba0fd6ee339e.jpg) no-repeat 10px 10px;
    display: block
    }
#side_con .under_side dd a:hover {
    text-decoration: underline
    }
#side_con .sch_back {
    margin-top: 15px;
    background: white;
    border: 1px solid #E1E1E1;
    padding: 9px
    }
#side_con .sch_back dt {
    background: url(../images/_school_title.9944ee9e5d0b277ac9d183a2ef1b6795.jpg) no-repeat bottom;
    font-size: 12px;
    font-weight: bold;
    padding: 5px 0 15px
    }
#side_con .sch_back dd {
    padding-bottom: 6px;
    margin: 0 auto 5px;
    background: url(../images/_dot_line.128fb94e385703db02768531149b1633.jpg) no-repeat bottom;
    width: 190px
    }
#side_con .sch_back dd.last {
    padding-bottom: 0;
    margin: 0 auto;
    background: none;
    width: 190px
    }
#side_con .face {
    text-align: center;
    margin-top: 10px;
    border: 1px solid #e1e2dd;
    padding: 1px;
    background: white
    }
#side_con .face p {
    font-size: 11px;
    width: 206px
    }
#side_con .face td a {
    background: url(../images/_face_arrow.8af1c00d6c9fa2ece6af8c3b041e3da4.jpg) no-repeat center left;
    padding: 0 8px;
    font-size: 11px;
    margin-left: 5px;
    color: #30220A
    }
#side_con .face p a:hover {
    color: #3B5998
    }
#contents {
    width: 731px;
    float: right
    }
#contents_under {
    width: 724px;
    float: right
    }
#main_img {
    background: url(../images/_main_img_back.0393ce0ff37aeb2dd14c4f44d4f71550.jpg) no-repeat;
    width: 724px;
    height: 310px;
    text-align: right;
    padding-top: 5px;
    padding-right: 7px
    }
#news_face {
    margin-top: 30px;
    padding-left: 5px
    }
#news_face .news {
    background: url(../images/_news_back.09c852aca6973779437cc58a416da71a.jpg) no-repeat;
    width: 350px;
    height: 337px;
    float: left
    }
#news_face .news .button {
    text-align: right;
    padding-right: 10px;
    padding-top: 12px
    }
#news_face .news .textarea {
    width: 320px;
    height: 270px;
    margin: 14px auto 0;
    background: #fff;
    border: 1px solid #ccc;
    padding: 5px;
    overflow-y: scroll
    }
#news_face .face {
    background: url(../images/_face_back.72aa88e950e06adc86b53e5b924fa6c2.jpg) no-repeat;
    width: 350px;
    height: 337px;
    float: right
    }
#news_face .face .button {
    text-align: right;
    padding-right: 8px;
    padding-top: 12px
    }
#news_face .face .button ul li {
    list-style: none;
    letter-spacing: normal;
    float: right;
    width: 50px;
    text-align: center;
    margin-left: 5px
    }
#news_face .face .button ul li a {
    background: url(../images/_tab_off.a4eb9dc1d12196e956171fba1005cfcd.jpg) no-repeat;
    display: block;
    width: 50px;
    height: 17px;
    padding-top: 5px;
    text-align: center;
    color: #8C8C8C;
    font-size: 9px;
    line-height: 100%;
    text-decoration: none
    }
#news_face .face .button ul li a:hover {
    background: url(../images/_tab_on.6bad8c0984995b3bffe7e0c000ec7d5b.jpg) no-repeat;
    display: block;
    width: 50px;
    height: 17px;
    padding-top: 5px;
    text-align: center;
    color: #fff;
    line-height: 100%;
    text-decoration: none
    }
#news_face .face .button ul li a.select {
    background: url(../images/_tab_on.6bad8c0984995b3bffe7e0c000ec7d5b.jpg) no-repeat;
    display: block;
    width: 50px;
    height: 17px;
    padding-top: 5px;
    text-align: center;
    color: #fff;
    line-height: 100%
    }
#news_face .face .textarea {
    width: 320px;
    height: 270px;
    margin: 14px auto 0;
    background: #fff;
    border: 1px solid #ccc;
    padding: 5px;
    overflow-y: scroll
    }
.textarea .news_detail {
    background: url(../images/_news_dot.a0cf5701e53c7c368a2b4db7b167b02e.gif) no-repeat bottom center;
    padding: 7px 5px;
    font-size: 12px;
    color: #30220A
    }
.textarea .news_detail a.img_wrap {
    border: 1px solid #ccc;
    display: inline-block;
    color: #3B5998;
    cursor: pointer;
    float: left
    }
.textarea .news_detail a.img_wrap:hover {
    border: 1px solid #30220A
    }
.textarea .news_detail img {
    border: 0;
    display: block;
    padding: 3px
    }
.textarea .news_detail p span {
    font-size: 12px;
    font-weight: bold;
    color: black;
    clear: left;
    display: block;
    margin-bottom: 5px;
    font-weight: bold
    }
.textarea .news_detail .clear p {
    width: 215px;
    float: right;
    line-height: 130%
    }
#index_button {
    padding-left: 5px;
    margin-top: 30px;
    padding-bottom: 24px;
    background: url(../images/_amikake_line.f8fb3184745b39748823980d91507770.jpg) no-repeat bottom center
    }
#index_button h2 {
    margin-bottom: 5px
    }
#index_button ul {
    margin-top: 15px
    }
#index_button ul li {
    float: left;
    width: 234px;
    list-style: none
    }
#index_button ul li.center {
    padding: 0 7px
    }
#page_top {
    text-align: right;
    padding-top: 50px;
    width: 960px;
    margin: 0 auto
    }
#footer_wrap1 {
    background: url(../images/_footer_back.fed2240de1797bb91bcecb418761e7fa.jpg);
    width: 100%
    }
#footer_line {
    background: url(../images/_foot_top.531b4eddd8bda1134bc9f0c30615cf26.jpg) repeat-x top;
    width: 100%;
    padding: 20px 0
    }
#footer_line .foot_cont {
    width: 960px;
    margin: 0 auto;
    background: url(../images/_foot_bg.29048f50d3d93b27c2bfabe38e7c4e77.jpg) repeat-y top;
    padding-bottom: 10px
    }
#footer_line .foot_cont .one_con {
    float: left;
    width: 192px
    }
#footer_line .foot_cont .one_con dt {
    font-weight: bold;
    padding: 3px 15px 3px 15px;
    font-size: 13px
    }
#footer_line .foot_cont .one_con dt a {
    font-size: 12px;
    font-weight: bold;
    color: #333
    }
#footer_line .foot_cont .one_con a:hover {
    text-decoration: underline
    }
#footer_line .foot_cont .one_con dd {
    font-size: 11px;
    padding: 4px 20px 4px 25px;
    line-height: 1.2em;
    background: url(../images/_arrow_ft.2621d773d2395ad2c3e85c95dfaab9b5.gif) no-repeat;
    background-position: 18px 8px
    }
#footer_line .foot_cont .one_con dd a {
    color: #333;
    text-decoration: none
    }
#footer_line .foot_cont .one_con dt a {
    color: #333;
    text-decoration: none
    }
#footer_wrap2 {
    background: #fff;
    padding: 25px;
    border-top: 1px solid #CCC
    }
#footer_wrap2 .foot_cont {
    width: 960px;
    margin: 0 auto
    }
#footer_wrap2 .foot_cont .logoarea {
    width: 300px;
    float: left
    }
#footer_wrap2 .foot_cont .logoarea .sns {
    padding-top: 7px
    }
#footer_wrap2 .foot_cont .sh_data {
    width: 577px;
    margin-left: 30px;
    background: url(../images/_foot_line2.91f8f86238c038c15b7dde93b4449679.jpg);
    float: left
    }
#footer_wrap2 .foot_cont .sh_data .one_con {
    width: 192px;
    float: left
    }
#footer_wrap2 .foot_cont .sh_data .one_con dl {
    color: #333;
    font-size: 12px;
    line-height: 1.2em;
    padding: 5px 10px
    }
#footer_wrap2 .foot_cont .sh_data .one_con dl dt {
    font-weight: bold;
    padding-bottom: 5px
    }
#footer_wrap2 .foot_cont .sh_data .one_con dl dd {
    font-size: 11px;
    line-height: 1.5
    }
#footer_wrap2 .sns ul {
    padding-left: 10px;
    padding-top: 5px
    }
#footer_wrap2 .sns li {
    display: block;
    overflow: hidden;
    float: left
    }
#footer_wrap2 .sns li.twitter {
    width: 95px
    }
#footer_wrap2 .sns li.facebook {
    width: 105px;
    padding: 0 10px
    }
#footer_wrap2 .sns li.mixi {
    width: 60px
    }
/*?^?C?g??*/
div.des_cmn {
    width: 724px;
    height: 167px
    }
div.des1 {
    background: url(../images/_sec_ttl1.b74bb5d4fa0aea73c631e29e2d6376a9.jpg) no-repeat
    }
/*学生の声*/
div.des2 {
    background: url(../images/_sec_ttl2.f85477652e08f3fa7cc53e2298bbfd50.jpg) no-repeat
    }
/*進学・就職実績*/
div.des3 {
    background: url(../images/_sec_ttl3.c1aec74c72575fc2d06c76609c5dabb4.jpg) no-repeat
    }
/*生活サポート*/
div.des4 {
    background:  url(../images/_sec_ttl2.f85477652e08f3fa7cc53e2298bbfd50.jpg) no-repeat
    }
/*プログラムコース*/
div.des5 {
    background: url(../images/_sec_ttl5.c7f6f07508fa644e1405f8fce8d10278.jpg) no-repeat
    }
/*ギャラリー*/
div.des6 {
    background: url(../images/_sec_ttl6.49fcf9b4ed89d1b09d3828e1714604b2.jpg) no-repeat
    }
/*目的から探す*/
/*進学したい*/
div.des7_1 {
    background: url(../images/_sec_ttl7_1.6d4208c4e06e57a4edc4c214c2e2a89b.jpg) no-repeat
    }
/*就職したい*/
div.des7_2 {
    background: url(../images/_sec_ttl7_2.388198d2528fa89bb6d427ef3f11ffce.jpg) no-repeat
    }
/*文化体験をしたい*/
div.des7_3 {
    background: url(../images/_sec_ttl7_3.fd624b51178d6bcf0b5f031e0baec2aa.jpg) no-repeat
    }
/*資格を取りたい*/
div.des7_4 {
    background: url(../images/_sec_ttl7_4.968d6a1b6251b9628caebc34d25c9c7b.jpg) no-repeat
    }
/*場所で選びたい*/
div.des7_5 {
    background: url(../images/_sec_ttl7_5.8e033fd0b2c48586ca1e33a292aa3a6d.jpg) no-repeat
    }
/*期間で選びたい*/
div.des7_6 {
    background: url(../images/_sec_ttl7_6.cb0fa0e467c54e0580036c858878322d.jpg) no-repeat
    }
/*ニュース*/
div.des8 {
    background: url(../images/_sec_ttl8.34e137e994d9aff9412bb831192ec389.jpg) no-repeat
    }
/*その他系*/
div.des9 {
    background: url(../images/_sec_ttl9.e21d8c95deaa4257092a45082266b810.jpg) no-repeat
    }
/*コンタクト*/
div.des10 {
    background: url(../images/_sec_ttl10.bd56cb6dfd972845f1db1ff600a0376b.jpg) no-repeat
    }
/*企業団体様系*/
div.des11 {
    background: url(../images/_sec_ttl11.81fe22bd993898988855275db1fd306a.jpg) no-repeat
    }
/*学校案内*/
div.des_sc {
    background: url(../images/_sec_ttl_sc.e5c8332061ed1c7c59d9977a8ecf0e2e.jpg) no-repeat
    }
/*長野*/
div.des_sc_ng {
    background: url(../images/_sec_ttl_sc_ng.b7267a9d04287844efd0d12fd5fb4204.jpg) no-repeat
    }
/*東京*/
div.des_sc_tk {
    background: url(../images/_sec_ttl_sc_tk.449c2048e6ead1dad23ea56cfb48aaf5.jpg) no-repeat
    }
/*新宿*/
div.des_sc_sn {
    background: url(../images/_sec_ttl_sc_sn.cdb1dbba11458442fdb0a3e57bf44f2c.jpg) no-repeat
    }
div.des_cmn h2 {
    padding: 58px 25px 0;
    font-size: 19px;
    font-weight: bold;
    line-height: 120%
    }
div.des_cmn h2 span {
    font-size: 12px;
    font-weight: normal
    }
div.des_cmn h2.one_line {
    padding: 75px 25px 0
    }
.contents_area {
    padding-left: 4px
    }
.pankuzu_area {
    width: 960px;
    margin: 0 auto
    }
p.panku {
    font-size: 12px;
    color: #000;
    padding: 10px 0 0 0
    }
.second_fl {
    background: url(../images/_sec_back.ab95eaca2f53f281145593cffc4f6bd9.jpg);
    width: 349px;
    float: left
    }
.second_fl .img {
    text-align: center
    }
.second_fl h3 {
    padding: 8px 10px 5px 10px;
    color: #333;
    font-size: 14px;
    font-weight: bold
    }
.second_fl p {
    padding: 0 10px;
    color: #666;
    font-size: 12px;
    line-height: 150%
    }
.second_fr {
    background: url(../images/_sec_back.ab95eaca2f53f281145593cffc4f6bd9.jpg);
    width: 349px;
    float: right
    }
.second_fr .img {
    text-align: center
    }
.second_fr h3 {
    padding: 8px 10px 5px 10px;
    color: #333;
    font-size: 14px;
    font-weight: bold
    }
.second_fr p {
    padding: 0 10px;
    color: #666;
    font-size: 12px;
    line-height: 150%
    }
h3.supp {
    font-weight: bold;
    color: #000;
    line-height: 26px;
    font-size: 18px
    }
h3.line {
    background: url(../images/_h3_title_back_line.4621965c412dee414d6b3b43ab53c42a.jpg) left bottom no-repeat;
    width: 720px;
    margin-bottom: 10px
    }
h3.line span {
    display: block;
    background: url(../images/_h3_title_back_left.61798395e42cdc3d74824e1f19873877.jpg) left top no-repeat;
    padding-left: 20px;
    font-weight: bold;
    color: #000;
    line-height: 26px;
    font-size: 22px;
    padding-bottom: 5px
    }
h3.line span span {
    font-size: 14px;
    padding: 0;
    padding-left: 5px;
    margin: 0;
    background: none;
    display: inline
    }
h4.ptn01 {
    height: 36px;
    width: 100%;
    background: url(../images/_h4_ptn01.c4e381861257df75b80dc46bbb01e3f6.jpg) no-repeat center left;
    margin-bottom: 10px;
    font-size: 14px
    }
h4.ptn01 span {
    padding: 8px 10px 0 32px;
    display: block;
    color: #000
    }
#contents_under ol {
    padding-left: 1.5em;
    font-size: 12px
    }
#contents_under ol li {
    padding-bottom: 3px
    }
/*-- MANABIを知る --*/
.contents_area h4 {
    font-size: 14px;
    font-weight: bold
    }
.contents_area table {
    background: white;
    vertical-align: middle
    }
.contents_area table th {
    padding: 3px 10px;
    text-align: center;
    border: 1px solid #CACACA;
    background: #F2F2F2;
    font-weight: normal;
    vertical-align: middle
    }
.contents_area table td {
    padding: 3px 10px;
    border: 1px solid #CCC;
    vertical-align: middle
    }
.contents_area table caption {
    font-size: 10px;
    text-align: left
    }
table.ptrn01 {
    margin: 0 auto;
    width: 60%;
    font-size: 12px
    }
table.ptrn01 td {
    width: 170px
    }
.photoarea {
    margin: 0 auto;
    padding: 0 10px
    }
.photoarea li {
    list-style-type: none;
    float: left;
    width: 230px;
    padding-right: 5px
    }
.photoarea li.last {
    padding: 0
    }
table {
    width: 100%
    }
table th {
    text-align: center;
    font-weight: bold
    }
table.ptrn04 td {
    padding: 5px 10px
    }
table.ptrn02 {
    width: 100%
    }
table.ptrn02 th {
    width: 120px;
    text-align: left
    }
table.ptrn02 th.year {
    width: 50px
    }
table.ptrn02 th.mounth {
    width: 50px
    }
table.ptrn03 {
    width: 100%
    }
table.ptrn03 th {
    width: 80px;
    text-align: center;
    font-weight: bold
    }
table.ptrn03 td {
    padding: 5px 10px
    }
table.ptrn04 {
    width: 100%
    }
table.ptrn04 th {
    text-align: center;
    vertical-align: middle;
    font-weight: bold
    }
table.ptrn04 th.am {
    width: 280px
    }
table.ptrn04 th.pm {
    width: 280px
    }
table.ptrn04 td {
    padding: 5px 10px
    }
.contents_area table.no_border_table td {
    padding: 3px 0;
    border: none;
    vertical-align: middle
    }
.contents_area table td.v-top {
    vertical-align: top
    }
table.ptrn05 th {
    width: 25%
    }
table.ptrn05 td {
    text-align: center
    }
table.ptrn06 th {
    width: 27%;
    text-align: left
    }
table.ptrn07 th {
    width: 8%
    }
table.ptrn08 th {
    font-weight: bold
    }
table.ptrn08 td {
    text-align: center
    }
table.ptrn09 td {
    text-align: center
    }
.sec_1index_t {
    background: url(../images/_sec_top.33f9c97631f071715b9ccd172fcfaf36.jpg) no-repeat top left;
    width: 349px;
    height: 10px;
    overflow: hidden
    }
.sec_1index_b {
    background: url(../images/_sec_bottom.fe3fc3dcd292b2f9872d9030632b1c39.jpg) no-repeat bottom left;
    width: 349px;
    height: 10px
    }
p.crc_ph {
    width: 230px
    }
p.crc_txt {
    width: 470px
    }
.clc_btn_wrap {
    background: white;
    padding: 10px
    }
.clc_btn_wrap li {
    float: left;
    cursor: pointer
    }
.clc_btn_wrap li a {
    display: block;
    width: 135px;
    margin-right: 5px;
    background: url(../images/_arrow3.17932e9c4184f89e07f6cf2ae9acbfa6.jpg) no-repeat #FEFBF1;
    background-position: 10px 15px;
    text-decoration: none !important;
    cursor: pointer
    }
.clc_btn_wrap li a:hover {
    text-decoration: none !important;
    background: url(../images/_arrow3.17932e9c4184f89e07f6cf2ae9acbfa6.jpg) no-repeat #fff;
    background-position: 10px 15px
    }
.clc_btn_wrap li a.lst {
    margin-right: 0
    }
.clc_btn_wrap li a span {
    display: block;
    padding: 10px 5px 10px 20px;
    border: 1px solid #CCC;
    line-height: 1.3;
    font-weight: bold;
    cursor: pointer
    }
.crc_white {
    padding: 10px;
    border: 1px solid #CCC;
    margin-top: 10px
    }
.bold_txt {
    font-size: 16px;
    font-weight: bold
    }
.crc_white .fr {
    width: 550px
    }
/* VOICE */
.student_v {
    width: 720px;
    margin: 0
    }
.bg_top {
    width: 720px;
    height: 5px;
    background: url(../images/_bg_top.5feb0bb5b878baba9cfcdbe3ef02fea6.gif) no-repeat bottom left
    }
.student_v_inner {
    padding: 5px 10px 10px 10px;
    background: url(../images/_bg_bot.2bfd960a00aa4ab2efa37591d414767c.gif) no-repeat bottom left
    }
.student_v_inner .photo {
    float: left;
    width: 130px
    }
.student_v_inner .name {
    float: right;
    width: 550px
    }
.student_v_inner ul li.name {
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 10px;
    padding-top: 5px;
    margin-bottom: 10px;
    border-bottom: 1px dotted #999;
    color: #D5A515
    }
.student_v_inner ul li.name span {
    display: block;
    width: 480px;
    float: left;
    padding-left: 10px
    }
.student_v_inner ul li.name span.zaiko {
    display: block;
    width: 60px;
    height: 18px;
    padding-left: 0;
    background: #F04F68;
    color: white;
    font-size: 12px;
    vertical-align: middle;
    text-align: center
    }
.student_v_inner ul li.name span.sotsugyo {
    display: block;
    width: 60px;
    height: 18px;
    padding-left: 0;
    background: #20C2ED;
    color: white;
    font-size: 12px;
    vertical-align: middle;
    text-align: center
    }
.student_v_inner ul li.catch {
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 5px
    }
/*SCHOOL*/
ul.fr_principal li.ph {
    width: 180px;
    float: left
    }
ul.fr_principal li.ph img {
    border: 1px solid #CCC
    }
ul.fr_principal li.txt {
    width: 510px;
    float: right
    }
ul.fr_principal li.txt span {
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 10px;
    display: block
    }
ul.fr_principal li.txt span.list {
    font-size: 12px;
    font-weight: normal;
    padding-bottom: 0;
    padding: 5px 10px;
    border: 1px solid #999;
    margin: 5px 0;
    line-height: 1.8
    }
.ggmap {
    padding: 5px;
    background: white
    }
ul.school_intr {
    padding: 0;
    margin: 0
    }
ul.school_intr li {
    list-style-type: disc;
    margin-left: 25px;
    padding-top: 7px;
    line-height: 1.4
    }
/*support*/
.support_index {
    width: 720px;
    background: white
    }
.support_index_inner {
    padding: 20px
    }
.support_index ul {
    font-size: 11px
    }
.support_index ul li {
    display: block;
    vertical-align: middle;
    width: 330px
    }
.support_index ul li a {
    border: 1px solid #D9D9D9;
    margin-top: 7px;
    padding: 5px 0;
    padding-left: 25px;
    vertical-align: middle;
    display: block;
    background: url(../images/_arrow3.17932e9c4184f89e07f6cf2ae9acbfa6.jpg) no-repeat #FEFBF1;
    text-decoration: none !important;
    background-position: 12px center
    }
.support_index ul li a:hover {
    text-decoration: none !important;
    background: url(../images/_arrow3.17932e9c4184f89e07f6cf2ae9acbfa6.jpg) no-repeat #fff;
    background-position: 12px center
    }
.support_index ul li ul {
    padding-top: 7px;
    padding-left: 10px;
    list-style-type: disc
    }
.support_index ul li ul li {
    width: auto;
    list-style-type: decimal;
    padding-left: 10px
    }
p.supp_cap {
    font-size: 11px
    }
p.back_ind {
    text-align: right;
    vertical-align: middle;
    margin-top: 5px
    }
p.back_ind a {
    padding: 3px 5px;
    font-size: 11px;
    background-position: 13px center;
    vertical-align: middle
    }
p.back_ind img {
    vertical-align: middle;
    margin-right: 5px
    }
p.sp_white {
    background: white;
    padding: 10px;
    text-align: center;
    font-weight: bold;
    font-size: 14px
    }
/*目的から探す*/
.contents_area table.recommend_pr th {
    width: 150px
    }
.contents_area table.recommend_pr td {
    vertical-align: middle;
    padding-left: 30px
    }
p.purpose_btn {
    padding-top: 10px
    }
p.purpose_btn a {
    margin: 0 auto;
    display: block;
    width: 264px;
    height: 40px;
    background: url(../images/_pp_btn.ce6534df79416de36d1e311adbbc5b96.jpg);
    text-align: center;
    text-decoration: none;
    font-size: 12px
    }
p.purpose_btn a span {
    display: block;
    vertical-align: middle;
    padding-top: 11px
    }
p.purpose_btn a:hover {
    background: url(../images/_pp_btn-on.c047ec08102bf11436ff75bb7ebe2a2f.jpg);
    text-decoration: none
    }
/*サイトマップ*/
.contents_area .one_con {
    width: 320px
    }
.contents_area .one_con a {
    text-decoration: none
    }
.contents_area .one_con a:hover {
    text-decoration: underline
    }
.contents_area .one_con dl {
    margin-bottom: 15px
    }
.contents_area .one_con dl dt {
    background: url(../images/_map_bg.3bd624d7c8761dc8e77c1921e84d8165.gif) no-repeat left center;
    height: 36px;
    margin-bottom: 12px
    }
.contents_area .one_con dl dt span {
    padding-left: 35px;
    padding-top: 8px;
    display: block;
    font-size: 14px;
    font-weight: bold
    }
.contents_area .one_con dl dd {
    margin-bottom: 10px;
    line-height: 1.3;
    padding-left: 25px;
    background: url(../images/_arrow_site.051b5c561526e3d40028d2ccb4d99f51.gif) no-repeat left center;
    background-position: 15px 4px
    }
.contents_area .one_con dl ul {
    padding-left: 5px;
    padding-top: 7px;
    padding-bottom: 0
    }
.contents_area .one_con dl ul li {
    font-size: 11px;
    line-height: 1.2;
    padding-bottom: 8px;
    padding-left: 10px;
    background: url(../images/_arrow_site.051b5c561526e3d40028d2ccb4d99f51.gif) no-repeat;
    background-position: 0 3px
    }
/*gallery*/
ul.gallery li {
    float: left;
    padding: 5px
    }
ul.gallery li a {
    display: block;
    width: 170px;
    height: 115px;
    overflow: hidden
    }
/*FAQ*/
.faq_area {
    background: white;
    padding: 20px
    }
.one_faq {
    background: url(../images/_faq_bg_t.9899bad1d9a755f58aa78b17dad061a6.gif) no-repeat top center;
    margin-bottom: 10px;
    height: auto;
    _height: 1%;
    overflow: hidden
    }
.faq_inner {
    background: url(../images/_faq_bg_b.368fa4edefc58573ca6955d501e16c3d.gif) no-repeat bottom center;
    padding: 5px 10px 5px 10px;
    _height: 1%
    }
.faq_q {
    background: url(../images/_q_mark.bbd75b63de58f01187364c958a59d236.gif) no-repeat left center;
    font-size: 12px;
    line-height: 1.4;
    font-weight: bold;
    cursor: pointer;
    color: #30220A;
    padding: 5px 0;
    padding-left: 30px
    }
.faq_q:hover {
    background: url(../images/_q_mark_o.0216a8d1d25a8fa2a1a211da984ac60c.gif) no-repeat left center
    }
.faq_a {
    padding: 10px;
    margin: 10px 0 5px 0;
    background: white
    }
h3.faq_ttl {
    padding: 15px 0
    }
h3.faq_ttl span {
    display: block;
    font-size: 15px;
    font-weight: bold;
    padding: 0 0 0 10px;
    border-left: 3px solid #000
    }
/*　news　*/
.one_news {
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px dotted #666
    }
.one_news .ph {
    float: left;
    width: 138px
    }
.one_news .ph a {
    padding: 3px;
    border: 1px solid #ccc;
    display: block
    }
.one_news .ph a:hover {
    border: 1px solid #30220A
    }
.one_news .txt {
    float: right;
    width: 570px
    }
.one_news .txt h4 {
    padding: 5px 0
    }
p.content_data {
    font-size: 13px;
    font-weight: bold;
    padding-bottom: 10px
    }
/*記事ページ*/
.article_area h3.line {
    background: url(../images/_h3_title_back_n.10223359d81d1887f8927da9d6221cb8.jpg) no-repeat left bottom;
    height: auto;
    width: 720px;
    margin-bottom: 10px;
    padding-bottom: 8px
    }
.article_area h3.line span {
    padding-left: 10px;
    margin-left: 3px;
    border-left: 4px solid #DDB12E;
    background: none !important;
    font-weight: bold;
    color: #000;
    line-height: 22px;
    padding-bottom: 0;
    font-size: 18px;
    display: block
    }
.article_txt p {
    padding: 5px 0
    }
/*プログラム・コース*/
.h3wrap {
    background: url(../images/_h3_half_t.23b9abf8902ea896cc3c521c52659f28.gif) no-repeat left top;
    margin-bottom: 10px;
    margin-left: 10px;
    padding-right: 10px
    }
h3.program {
    background: url(../images/_h3_half_b.67322c435c9935016391cf602b2a3941.gif) no-repeat left bottom;
    padding: 0;
    padding: 10px 5px 10px 0
    }
h3.program a {
    background: url(../images/_h3_half.69fdf44d4912f0ef455c3532d9acc660.gif) no-repeat;
    background-position: 10px 2px;
    display: block;
    padding-left: 32px;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none
    }
h3.program a:hover {
    text-decoration: underline
    }
.sub_prmenu {
    padding: 0 10px 0 10px;
    background: #FCFDF9;
    margin: 10px 10px 0 10px;
    _height: 1%;
    z-index: 100
    }
ul.sub_prog {
    padding: 5px 0;
    width: 150px;
    _height: 1%
    }
ul.sub_prog li {
    text-decoration: none !important;
    background: url(../images/_arrow4.558f97a619c3d80cef948fa2fa97e9ab.gif) no-repeat;
    background-position: 2px center;
    padding-bottom: 4px;
    padding-top: 4px;
    font-size: 11px
    }
ul.sub_prog li a {
    display: block;
    padding-left: 12px;
    padding-right: 5px;
    line-height: 1.3
    }
ul.pr_jisshi li {
    float: left;
    margin-right: 10px
    }
ul.pr_jisshi li span {
    width: 80px;
    padding: 2px 0;
    display: block;
    border: 1px solid #CCC;
    text-align: center;
    background: #fff
    }
.heightLine-01 {
    _height: 1% !important
    }
.heightLine-02 {
    _height: 1% !important
    }
.heightLine-03 {
    _height: 1% !important
    }
.heightLine-04 {
    _height: 1% !important
    }
.pr_con_menu_inner .cource_m {
    background: #fff;
    border: 1px solid #D9D9D9;
    padding: 10px 10px 0 10px
    }
.pr_con_menu_inner ul li {
    display: inline-block;
    padding: 0 5px 10px 5px
    }
.pr_con_menu_inner ul li a {
    display: block;
    background: url(../images/_mokuji.0f376b907a72d0ca5ff52452113b2c99.gif) no-repeat;
    background-position: 2px 4px;
    padding-left: 20px;
    padding-right: 5px
    }
p span.pr_bold {
    font-size: 16px;
    color: black;
    line-height: 1.8;
    padding: 2px 1px 5px 1px
    }
.aid {
    margin: 0;
    padding: 0;
    height: 1px;
    display: block
    }
.flow_wrap {
    padding: 20px;
    background: white;
    margin-top: 10px
    }
table.pr_flow {
    background: none !important
    }
table.pr_flow td {
    border: 0 solid white;
    background: none !important;
    padding-left: 20px
    }
table.pr_flow th {
    padding: 5px 0;
    background: #FEFBF1 !important;
    border: 1px solid #D9D9D9;
    width: 180px;
    font-weight: bold;
    font-size: 14px;
    line-height: 1.5
    }
table.pr_flow th span {
    color: red;
    font-size: 12px
    }
p.pr_flow_arrow {
    padding-left: 83px
    }
/*download*/
ul.download {
    list-style-type: none;
    padding-left: 20px
    }
ul.download li {
    float: left;
    background: url(../images/_pr_arrow.ddcd955703b1496849be8a330f28fd78.gif) no-repeat left center;
    padding-left: 10px;
    padding-bottom: 4px;
    padding-top: 3px;
    padding-right: 30px
    }
ul.download.fst li {
    float: none
    }
.down_b {
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 5px;
    padding-top: 15px;
    padding-left: 15px
    }
.down_b.fst {
    padding-top: 0
    }
.dl_block {
    width: 350px
    }
/*ContactForm*/
.conbtn a {
    display: block;
    width: 330px;
    height: 51px;
    background: url(../images/_form_btn.c3d3ece314d59099fb9868a5a7711fca.jpg) no-repeat left center;
    text-decoration: none
    }
.conbtn a:hover {
    background: url(../images/_form_btn_on.870fcd85c4b30dccd5dfea4814672194.jpg) no-repeat left center
    }
.conbtn a span {
    padding: 19px 10px 0 35px;
    display: block;
    line-height: 1.3;
    font-weight: bold
    }
.contents_area table.form_table th {
    font-size: 11px;
    text-align: left;
    width: 180px
    }
.contents_area table.form_table td {
    font-size: 11px;
    padding: 10px
    }
.contents_area table.form_table td input {
    vertical-align: middle
    }
p.submit_area input {
    padding: 2px 5px
    }
.prline_r {
    float: right;
    width: 345px
    }
.prline_l {
    float: left;
    width: 345px
    }
/*  acivement  */
/*
table th.ahi01{
    width:80px;
    }
table th.ahi02{
    width:200px;
    }
table th.ahi03{
    width:250px;
    }
table th.ahi04{
    width:30px;
    }
table th.ahi05{
    }
table th.ahi06{
    width:285px;
    }
table th.ahi07{
    width:;
    }
*/
.link_mark {
    vertical-align: middle
    }
.link_mark a {
    vertical-align: middle
    }
.link_mark img {
    vertical-align: middle;
    padding-right: 5px
    }
ul.int_article li {
    float: left;
    width: 360px
    }
ul.int_article li img {
    padding-right: 10px
    }
.one_bl p {
    width: 240px;
    padding: 0 0 3px 0;
    line-height: 1.3
    }
.one_bl p.name {
    font-size: 13px
    }
.one_bl p.s_name {
    font-size: 15px;
    font-weight: bold
    }
.inter_inner_r {
    width: 500px
    }
.inter_inner_l {
    width: 200px
    }
.inter_txt_r p {
    padding-bottom: 10px
    }
.inter_txt p span {
    display: block;
    font-weight: bold;
    font-size: 13px;
    padding-top: 10px;
    border-bottom: 1px solid #CCC;
    margin-bottom: 5px
    }
p.int_catch {
    font-weight: bold;
    font-size: 18px;
    line-height: 1.4
    }
.inter_inner_r p.s_name {
    font-weight: bold;
    padding: 0;
    line-height: 1.3;
    font-size: 15px
    }
.sc_intro {
    margin-top: 10px;
    padding: 7px;
    border: 1px solid #CCC
    }
.sc_intro p {
    line-height: 1.5;
    font-size: 11px;
    padding: 0
    }
ul.visa_cnt {
    padding: 8px 0 0 8px;
    margin: 10px 0;
    background: white
    }
ul.visa_cnt li {
    display: inline-block;
    _display: inline;
    padding-bottom: 5px;
    padding-right: 10px
    }
.alc {
    text-align: center
    }
/*AK追加*/
ul.paginator li {
    float: left;
    padding-right: 5px
    }
ul.paginator li a {
    padding: 4px 8px;
    display: block;
    text-align: center;
    border: 1px solid #CACACA;
    background: #F2F2F2;
    text-decoration: none
    }
ul.paginator li a:hover {
    background: white
    }
ul.paginator li a.current {
    padding-top: 4px;
    background: white;
    color: black;
    border: 0 solid white
    }
ul.paginator li a.current:hover {
    background: white;
    border: 0 solid white;
    color: #BCBCBC
    }
